#contactbutton a:hover  {
   background-position: -71px 0%;
}

#circlebutton a:hover  {
   background-position: -121px 0%;
}

#contactbutton a  {
   background: url(homemedia/contactbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 12px;
   width: 71px;
   font-size: 12px;
   line-height: 12px;
}

#circlebutton a  {
   background: url(homemedia/circlebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 65px;
   width: 121px;
   font-size: 65px;
   line-height: 65px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 662px;
   top: 38px;
   z-index: 2;
   width: 71px;
   height: 12px;
}

#circlebutton  {
   visibility: visible;
   position: absolute;
   left: 415px;
   top: 54px;
   z-index: 4;
   width: 121px;
   height: 65px;
}

#path  {
   background: url(homemedia/path.gif) no-repeat;
   position: absolute;
   left: 178px;
   top: 133px;
   z-index: 3;
   width: 484px;
   height: 325px;
}

